Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 Oct 2022 18:43:51 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Biya                    This isy order           10:27 PM, 30th Oct                    Centrepoint KW whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            10:27 PM, 30th Oct                    Centrepoint KW whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:27 PM, 30th Oct                     Biya                    Please deliver it in the evening timing           10:27 PM, 30th Oct                    Centrepoint KW whatsapp bot                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           10:27 PM, 30th Oct                    Centrepoint KW whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:27 PM, 30th Oct                     Biya                    1           10:27 PM, 30th Oct                    Centrepoint KW whatsapp bot                    Hello Biya , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Information  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:28 PM, 30th Oct                     Biya                    1           10:28 PM, 30th Oct                    Centrepoint KW whatsapp bot                   Please enter your order number to continue.           10:28 PM, 30th Oct                     Biya                    8192795454           10:28 PM, 30th Oct                    Centrepoint KW whatsapp bot                    ? Congrats, your order is Placed   Your estimated delivery date is 02/11/2022    If you wish to cancel your order, please follow below link.  https://centrepoint.app.link/Masx5x5oyub    You can easily track your order from My Account > Order History.    During sales, your order may take longer to arrive.            10:28 PM, 30th Oct                    Centrepoint KW whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:28 PM, 30th Oct                     Biya                    2           10:29 PM, 30th Oct                    Centrepoint KW whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:29 PM, 30th Oct                     Biya                    1           10:29 PM, 30th Oct                    Centrepoint KW whatsapp bot                   Please enter your email address           10:29 PM, 30th Oct                     Biya                    [email-masked]           10:29 PM, 30th Oct                    Centrepoint KW whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:29 PM, 30th Oct                   Mohammed                   Hi Biya, Thank you for contacting us. How may I help you?           10:31 PM, 30th Oct                     Biya                    I just want to tell you please deliver my order in evening timing           10:31 PM, 30th Oct                     Biya                    I will not be available in morning time           10:31 PM, 30th Oct                     Biya                    Is this possible           10:31 PM, 30th Oct                     Biya                    After 3 pm           10:32 PM, 30th Oct                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:35 PM, 30th Oct                   Mohammed                    We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           10:38 PM, 30th Oct                   Mohammed                   Do you have any other inquiries that we can help with?           10:38 PM, 30th Oct                     Biya                    No thanks           10:38 PM, 30th Oct                     Biya                    ?           10:38 PM, 30th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:43 PM, 30th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5074441